Subject: New Reply Received - Fwd: Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن طلبيتكم يرجى تزويدي بموقعك هنا على الواتساب ح
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 18:40:36 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Fwd: Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن  طلبيتكم  يرجى تزويدي بموقعك هنا على الواتساب ح  Ticket comment <div></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1104337